---
group:
  name: wkl007
  description: ''
  projects:
  - name: vue-scan-demo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue-wechat-login
    description: ''
    mirrorRelease: false
    topic: ''
